#menu_text{
	margin: 0;
}
html{
	font-size: 62.5%;
}
#menu_text{
	background-color: #7a7bd6;
	text-align: center;
	padding: 8rem;
	font-size: 5rem;
}
nav{
	background-color: #797edb;
	padding: 14px;
	overflow:hidden;
}
nav a {
	color: white;
	padding: 14px 20px;
	font-size: 2rem;
	display:block;
	text-align: center;
	text-decoration: none;
}
.menu_left{
	float: left;
}
.menu_right{
	float: right;
}
nav a:hover{
	background-color: #DDD;
	color:black;
}
.left_side{
	flex:60%;
	background-color: #f1f1f1;
	padding: 10px 20px;
}
.right_side{
	flex:40%;
	padding: 10px 20px;
}
.flex_container{
	display:flex;
	flex-wrap: nowrap;
}
footer{
	background-color: black;
	color: white;
	font-size: 1.5rem;
	padding:1rem 2rem;
	text-align: center;
}
.course_item{
	text-align: center;
	flex:33%;
}
.course_img{
	width: 90%;
}
#course_container{
	display:flex;
	flex-wrap: wrap;
}
@media(max-width:800px){
	.left_side{
		flex:100%;
	}
	.right_side{
		flex:100%;
	}
	.flex_container{
		flex-wrap: wrap;
	}
	.course_item{
		flex: 50%;
	}
}